/* Page Nos Centres - Atterrissage */



.col-md-6 .centre-link {

    display: block;

    height: 100px;

    width: 300px;

    margin: auto;

    background: antiquewhite;

    text-align: center;

    margin-top: 5px;

}





/* MENU */





.fixed-logo {

    width: 119px;

    height: 65px;

}



.menu-principal {

    background: white;

    z-index: 1111111 !important;

}





.menu-menu-rs-en-container ul, .menu-menu-rs-nl-container ul {

    padding: 0;

    margin: 0;

}

.menu-menu-rs-en-container li, .menu-menu-rs-nl-container li {

    display: inline-block;

    list-style: none;

    vertical-align: middle;

}


.logged-in .fixed-header {

    top: 32px;

}

/* Page Centres */

.textwidget>.centre-column {

    display: flex;

    flex-direction: column;

}



.main-centre {

    width: 1440px;

    margin: auto;

}

.global-centre {
    display: flex;
    justify-content: space-between;
}



.centre-sidebar .textwidget {
    width: 260px;
}




.main-centre .col-md-10>div {





    width: auto;



}



.tarifs-submenu {

    display: none;

}

.rdv-content {

    background: green;



}





.main-title {

    text-align: center;

}



.mockup-plaquette {

    width: 100px;

    background: black;

    height: 70px;

}


.table-prix {
    text-align: center;
    padding-bottom: 5px;
    font-size: 18px;
    text-transform: uppercase;
}

.tarif-col-img {
    width: 23%;
}

/* Articles blog */



.ik-article-mis-en-avant {

    color: #aa9963 !important;

}


.ik-article-link-img {
    display: block !important;
}

.blog .row {
    max-width: 1200px;
}

.ik-blog-sidebar .ik-blc-group-last-articles {
    width: unset;
}


.ik-blog-sidebar .ik-blc-img-last-article {

    height: 180px;
}

.ik-blc-actus-recentes .ik-blc-inner-actu-en-avt-recentes .ik-blc-actu-en-avant-category {

    background-color: #aa9963 !important;

}

.ik-sidebar-tags {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-start;
    align-items: stretch;
}


/* Pagination */

.ik-blog-pagination span {



    background-color: #aa9963;
    padding-top: 1px;


}

/* Page Tarifs */



.main-sidebar-gauche {

    max-width: 1200px;

    margin: auto;

}


.sub-active {
    color: violet !important;
}

.sb-link {

    padding: 0;

}

.sb-link li {

    list-style: none;

}



.sb-link li a {

    font-size: 12px;

    text-transform: uppercase;

    text-decoration: none;

    color: black;

}



.sb-sous-titre {

    color: #aa9963;

    text-transform: uppercase;

}



.sb-title {

    text-transform: uppercase;

}



.template-sidebar-content {

    display: flex;

    justify-content: space-between;

}


.reservation-fixed {
    position: fixed;
    right: 5px;
    bottom: 36px;
    display: inline-flex;
    border-radius: 10px;
    padding: 8px 10px 5px 10px;
    background: #aa9963;
    transform: translateX(115%);
    transition: transform 0.25s ease;
}

.reservation-fixed.epilia-reserv-flex {
    transform: translateX(0);
    transition: transform 0.25s ease;
}
.reservation-fixed:hover{
    text-decoration: none;
}

.reservation-fixed img {
    padding-left: 3px;
    margin-right: 6px;
}



/* SLIDER */
.tp-bullet.selected {
    background: white !important;
    border: 1px solid white !important;
}

.tp-bullet {
    background: transparent !important;
    border: 1px solid white !important;
}

.epilia-slider-text {

    font-weight: bolder;

}

.epilia-slider-link {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: unset;
    padding: 11px 14px !important;
    border: 1px solid white;
    border-radius: 9px;
}

.epilia-slider-link:hover {
    color: white;
    opacity: 0.7;
    text-decoration: none;

}

.tp-bgimg:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, .5);
    opacity: .6;
}

.reservation-consul {
    font-size: 11px;
}

.table-tarifs {
    text-align: center;
    width: 25%;
}

.maillot-info {
    display: inline-block !important;
    font-size: 12px !important;
}

ul#menu-menu-principal ul.sub-menu,
ul#menu-menu-principal-en ul.sub-menu,
ul#menu-menu-principal-nl ul.sub-menu{

    top: 0;
    background-color: white !important;
    margin-top: 50px !important;
    border-right: 1px solid #f0f0f0;
    border-left: 1px solid #f0f0f0;
    border-bottom: 4px solid #aa9963;
}

ul#menu-menu-principal ul.sub-menu li a,
ul#menu-menu-principal-en ul.sub-menu li a,
ul#menu-menu-principal-nl ul.sub-menu li a{
    color: black !important;

}

ul#menu-menu-principal ul.sub-menu li a:hover,
ul#menu-menu-principal-en ul.sub-menu li a:hover,
ul#menu-menu-principal-nl ul.sub-menu li a:hover{
    color: #aa9963 !important;

}

ul#menu-menu-principal ul.sub-menu li.current-menu-item a,
ul#menu-menu-principal-en ul.sub-menu li.current-menu-item a,
ul#menu-menu-principal-nl ul.sub-menu li.current-menu-item a{
    color: #aa9963 !important;
}

.fmc-question-faq {
    font-weight: bold;
    text-transform: uppercase;
}

.ik-text-center p {
    line-height: 1.7;
}

.epilation-laser {
    max-width: 615px;
}

.epilation-laser-last {
    text-align: right;
    max-width: 700px;
    float: right;
}

#menu-menu-principal-langue .wpml-ls-current-language .sub-menu {
    margin-right: 8px;
}